import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GridDemo } from './grid-demo';

describe('GridDemo', () => {
  let component: GridDemo;
  let fixture: ComponentFixture<GridDemo>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GridDemo]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GridDemo);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
